<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>RxJs Samples</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='assets/main.css'>
    <script type="module"  src='index.js'></script>
</head>
<body>
    <div id="root">
        <button>Кнопка</button>
    </div>
</body>
</html>
